.section{
	text-align:justify;
}

/* Sections
 * --------------------------------------- */
 #section0,
 #section1,
 #section2,
 #section3,
 #section4,
 .slide {
	background-size: cover;
	background-position: center top;
 }

 #section2 {
 	background-image: url(../images/Heritage.png);
 }

 #sectionX{
 	background-image: url(../images/freedom.jpg);
 }

#section5{
 	background-image: url(../images/lounge.jpeg);
}

#section6 {
	background-image: url(../images/media-technologies.jpg);
}

#slide1 {
	background-image: url(../images/plane.jpg);
	padding: 0;
}

#slide2 {
	background-image: url(../images/planning.jpg);
	padding: 0;
}

#slide3 {
	background-image: url(../images/travel.jpg);
	padding: 0;
}

#slide4 {
	background-image: url(../images/dance.jpg);
	padding: 0;
}

#slide5 {
	background-image: url(../images/fun.jpg);
	padding: 0;
}

#slide6 {
	background-image: url(../images/beach.jpg);
	padding: 0;
}

#slide7 {
	background-image: url(../images/surf.jpg);
	padding: 0;
}

#slide8 {
	background-image: url(../images/beach2.jpg);
	padding: 0;
}
